Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Bram Cohen <[email-masked]>
Date: Mon, 11 Jul 2022 10:44:21 -0700

On Mon, Jul 11, 2022 at 10:00 AM Peter Todd via bitcoin-dev <
[email-masked]> wrote:

>
> If you actually do the numbers on this, you'll realize it takes absolutely
> catastrophic black swan events that make WW2 look like a minor conflict to
> make
> even insignificant inflation rate changes due to changes in lost coins.
>

That somewhat depends on what you mean by 'significant' and 'catastrophic'
but I believe the way the model goes is that if X% of coins are lost that
means that the value of all outstanding coins will go up by X%, and if the
rate of breakage goes from Y% annually to Y*Z% annually then the value of
all coins will go up by a factor of Z. This is of course an idealized model
in steady state, but gives some idea of scale.